[HEADER]
VERSION=3
CAMERA_COUNT=9
SET_NAME=

[CAMERA_0]
NAME=Static Start
POSITION=335.159 ,9.45837 ,-548.959
FORWARD=-0.91566 ,-0.0499792 ,-0.398841
UP=-0.0458213 ,0.99875 ,-0.0199586
MIN_FOV=24
MAX_FOV=24
IN_POINT=0
OUT_POINT=0.0410678
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=1000
DOF_RANGE=10000
DOF_FOCUS=130
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=1

[CAMERA_1]
NAME=Run Up
POSITION=350.725 ,9.80604 ,-491.962
FORWARD=-0.417008 ,-0.0269966 ,-0.908503
UP=-0.0112621 ,0.999636 ,-0.0245357
MIN_FOV=9
MAX_FOV=36
IN_POINT=0.0410678
OUT_POINT=0.158111
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=1000
DOF_RANGE=10000
DOF_FOCUS=130
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.65
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Entry
POSITION=419.658 ,14.9772 ,-381.062
FORWARD=-0.503871 ,-0.159812 ,-0.848871
UP=-0.0815732 ,0.987147 ,-0.137427
MIN_FOV=6
MAX_FOV=36
IN_POINT=0.158111
OUT_POINT=0.305955
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=1000
DOF_RANGE=10000
DOF_FOCUS=130
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.65
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Turn 1 to 2
POSITION=375.439 ,13.3908 ,-296.749
FORWARD=0.240243 ,-0.127154 ,-0.962358
UP=0.0307976 ,0.991882 ,-0.12337
MIN_FOV=9
MAX_FOV=36
IN_POINT=0.305955
OUT_POINT=0.422998
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=1000
DOF_RANGE=10000
DOF_FOCUS=130
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.65
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Turn 2 to 3
POSITION=303.799 ,12.9196 ,-208.962
FORWARD=0.455911 ,-0.0973465 ,-0.8847
UP=0.0445926 ,0.99525 ,-0.0865334
MIN_FOV=6
MAX_FOV=30
IN_POINT=0.422998
OUT_POINT=0.585216
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=1000
DOF_RANGE=10000
DOF_FOCUS=130
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.65
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Turn 3 to 4
POSITION=376.758 ,12.062 ,-138.508
FORWARD=-0.831655 ,-0.135581 ,-0.538517
UP=-0.113807 ,0.990765 ,-0.0736934
MIN_FOV=12
MAX_FOV=36
IN_POINT=0.585216
OUT_POINT=0.716632
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=1000
DOF_RANGE=10000
DOF_FOCUS=130
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.65
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Turn 4 Part 2
POSITION=342.51 ,11.8017 ,-64.6192
FORWARD=0.543499 ,-0.13558 ,-0.828401
UP=0.0743751 ,0.990765 ,-0.11336
MIN_FOV=12
MAX_FOV=36
IN_POINT=0.716632
OUT_POINT=0.809035
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=1000
DOF_RANGE=10000
DOF_FOCUS=130
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.65
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Final
POSITION=379.032 ,12.014 ,-12.1617
FORWARD=-0.752332 ,-0.17903 ,-0.634012
UP=-0.136901 ,0.983844 ,-0.115371
MIN_FOV=18
MAX_FOV=36
IN_POINT=0.809035
OUT_POINT=0.870637
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.65
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Final 2
POSITION=372.712 ,12.3095 ,-83.3747
FORWARD=0.462425 ,-0.113754 ,0.879346
UP=0.0529457 ,0.993509 ,0.100683
MIN_FOV=9
MAX_FOV=36
IN_POINT=0.870637
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.65
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

